<zuiprezi>
  <version>10</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-478301.8886645702" y="-257290.1746802087" width="956603.7773291403" height="514580.3493604174"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>es</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="0" type="button" x="20092.769668142795" y="0" r="0" s="859.0656917536184" class="invisible">
      <type>invisible</type>
      <size>
        <w>1066.6666666666663</w>
        <h>600</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
      <layout>
        <frametype value="OVERVIEW"/>
      </layout>
    </object>
    <object id="20" type="button" x="-66039.1214129007" y="51234.50320980334" r="0" s="220.8392796505622" class="invisible">
      <type>invisible</type>
      <size>
        <w>3737.256402203582</w>
        <h>1125.6830012256637</h>
      </size>
    </object>
    <object id="1" type="button" x="-367782.2193781212" y="10379.778995051674" r="7.147422829849465" s="126.27810436319942" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="12_4" type="text" x="-364957.72229419515" y="-11556.74276940176" r="7.147422829849475" s="230.0737739689309" class="strong">
      <height>63.984375</height>
      <width>333.19561017412803</width>
      <p align="center">
        <text><![CDATA[POR QUE PROMOVER A INTERNACIONALIZAÇÃO?]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="1"/>
      </layout>
    </object>
    <object id="25_4" type="text" x="-369908.4645356327" y="18850.903150089332" r="7.147422829849478" s="105.03313468677726" class="body">
      <height>379.08</height>
      <width>536.1631202763857</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Conhecer as ações em desenvolvimento na educação superior;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Promover experiências acadêmicas e profissionais;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Ampliar os cenários de formação;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Desenvolver competências globais;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Desenvolver competências linguísticas e interculturais;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Melhorar a qualidade da formação, a partir da avaliação das políticas de internacionalização promovidas pelas IES;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[É um processo resultante do amadurecimento da IES e visa a inserção no cenário mundial.]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="1"/>
      </layout>
    </object>
    <object id="8" type="button" x="-265250.2322922623" y="93653.47434662732" r="-3.933749013749363" s="184.5502452998045" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    </object>
    <object id="10" type="text" x="-267112.08109871106" y="51732.24989939456" r="-3.933749013749383" s="243.99710427702377" class="strong">
      <height>63.984375</height>
      <width>319.094534027947</width>
      <p align="center">
        <text><![CDATA[CONCEPÇÃO INOVADORA DO INSTRUMENTO]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="14" type="button" x="-116250.2113178558" y="12050.40809196844" r="3.2773835431407603" s="215.24140204879805" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    </object>
    <object id="16" type="text" x="-113116.270560984" y="-11414.76804250494" r="3.2773835431407705" s="324.10035340175983" class="strong">
      <height>63.984375</height>
      <width>431.0384241868008</width>
      <p align="center">
        <text><![CDATA[INSTRUMENTO INSTITUCIONAL  ]]></text>
      </p>
      <p align="center">
        <text><![CDATA[(Portaria nº 92, de 31 de janeiro de 2014)]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="17" type="text" x="-111815.1139462472" y="34600.07609020916" r="3.2773835431407714" s="212.24812906960173" class="body">
      <height>204.12</height>
      <width>580.1272916412079</width>
      <p>
        <text><![CDATA[Capacitações de Avaliadores Institucionais (903 capacitados)]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Novembro de 2014]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Junho de 2015]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[Período das Avaliações Institucionais (232 avaliações)]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Novembro de 2014 a julho 2015]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="2" type="image" x="25414.316490416833" y="101618.8283491304" r="-3.9337490137493862" s="96.44374868832396">
      <source w="848" h="458">3659608808<url>3659608808.png</url></source>
      <sourceUrl>T1.png</sourceUrl>
    <resource><id>3659608808</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/d/2/dd0b66e72bc344a6b49cee4dc71a5b01dda4a.png</url></resource></object>
    <object id="19" type="button" x="25838.32108859465" y="86809.75536736168" r="-3.933749013749371" s="166.85814980750357" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    </object>
    <object id="21" type="text" x="23986.217766925223" y="64458.19630206434" r="-3.9337490137493845" s="251.2471337104348" class="strong">
      <height>63.984375</height>
      <width>376.3112131572912</width>
      <p align="center">
        <text><![CDATA[COMPOSIÇÃO DO INSTRUMENTO INSTITUCIONAL]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="23" type="button" x="141365.8977407781" y="26176.94990460703" r="-8.289321257768943" s="134.45221671353616" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    </object>
    <object id="25" type="text" x="137465.7818301071" y="4075.5098073912736" r="-8.289321257768943" s="205.5269417755225" class="strong">
      <height>63.984375</height>
      <width>334.6723774214374</width>
      <p align="center">
        <text><![CDATA[CONTEXTUALIZAÇÃO DA IES  INFORMAÇÕES]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="26" type="text" x="143609.111777478" y="33105.16573053081" r="-8.289321257768943" s="139.83242936327443" class="body">
      <height>204.12</height>
      <width>544.1392462540322</width>
      <p>
        <text><![CDATA[L) política de atendimento para alunos estrangeiros.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[M) quantidade de alunos e professores estrangeiros na IES e disciplinas ofertadas em língua estrangeira.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[N) existência de programas de bolsas e financiamento estudantil e número de beneficiados]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="55" type="image" x="-143795.9" y="156272.7" r="0" s="62.99347961433704">
      <source w="938" h="488">3659691371<url>3659691371.png</url></source>
      <sourceUrl>arcu2.png</sourceUrl>
    <resource><id>3659691371</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/7/8/ea808ecdc3384e8016582b8f2ca32482f1d79.png</url></resource></object>
    <object id="41" type="image" x="-143908.3" y="152847.75" r="0" s="516.8649586265576">
      <source w="182" h="182">1204342788<url>1204342788.swf</url></source>
      <sourceUrl>gears2a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342788</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/8/2/4c7e1c3fa159ee6765098285944b6b622a084.swf</url></resource></object>
    <object id="12" type="text" x="-255381.6280752237" y="105480.5409207241" r="-3.933749013749383" s="155.84764462747347" class="body">
      <height>466.5600000000002</height>
      <width>603.1524818742747</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Permanente atualização do PDI]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Importância do Relato Institucional - compromete a IES na sua autoavaliação, reforçando as ações da CPA e o planejamento e execução das ações propostas no PDI.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Processos de Autoavaliação como subsidio para tomada de decisão da gestão institucional.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Inclusão de indicadores novos como indutores:]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Internacionalização]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Egressos ]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Inovação tecnológica e propriedade intelectual]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Inclusão e inovação social]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Desenvolvimento regional]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Lato sensu]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="50" type="button" x="42399.9" y="-29603.85" r="0" s="81.7760232257074" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="43" type="image" x="40611.45" y="-29603.85" r="0" s="494.9384089175419">
      <source w="190" h="191">1204342803<url>1204342803.swf</url></source>
      <sourceUrl>gears3a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342803</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/a/4/7ebeeffe755791d73a84ec2ff6a5264514c53.swf</url></resource></object>
    <object id="42" type="image" x="-251992.75" y="-29585.8" r="0" s="333.04546606928454">
      <source w="260" h="260">1204342793<url>1204342793.swf</url></source>
      <sourceUrl>gears1a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342793</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/4/9faf9b8f87d8b4cf3439eabb662207985ad42.swf</url></resource></object>
    <object id="1_24309637" type="text" x="38561.176201063055" y="-135086.44720597428" r="0" s="1848.423249734313" class="head">
      <height>95.9765625</height>
      <width>423.0220705913999</width>
      <p align="center">
        <text><![CDATA[Internacionalização da Educação sob a ótica da avaliação da qualidade]]></text>
      </p>
      <p align="center">
        <text><![CDATA[]]></text>
      </p>
    </object>
    <object id="3" type="image" x="128035.31938234832" y="114663.80031459183" r="0" s="232.3571722650009">
      <source w="260" h="260">1204342793<url>1204342793.swf</url></source>
      <sourceUrl>gears1a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342793</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/4/9faf9b8f87d8b4cf3439eabb662207985ad42.swf</url></resource></object>
    <object id="4" type="button" x="235344.82884368455" y="141470.2990436175" r="-3.933749013749363" s="158.12140829447372" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    </object>
    <object id="5" type="text" x="232547.09157836472" y="118274.96925048524" r="-3.933749013749383" s="190.0500700322014" class="strong">
      <height>31.9921875</height>
      <width>496.35415117440704</width>
      <p align="center">
        <text><![CDATA[EIXO 2 - Desenvolvimento Institucional]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="7" type="image" x="236666.02894927736" y="150194.2284387014" r="-3.933749013749365" s="92.86263067723182">
      <source w="837" h="415">3659617310<url>3659617310.png</url></source>
      <sourceUrl>T2.png</sourceUrl>
    <resource><id>3659617310</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/a/2/89858d0b138a9c01ccb28f87ff6b1c2e641b8.png</url></resource></object>
    <object id="9" type="button" x="293666.37636199663" y="16036.462975722816" r="7.147422829849467" s="126.27810436319945" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="11" type="text" x="296403.98315474833" y="-11117.456261473932" r="7.147422829849478" s="139.83242936327443" class="strong">
      <height>63.984375</height>
      <width>425.1894446960278</width>
      <p align="center">
        <text><![CDATA[A INTERNACIONALIZAÇÃO COMO INDUTOR DE QUALIDADE. ]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="9"/>
      </layout>
    </object>
    <object id="13" type="text" x="295849.4465743984" y="8104.251469451831" r="7.147422829849478" s="105.03313468677726" class="body">
      <height>174.96</height>
      <width>658.5459896790086</width>
      <p>
        <text><![CDATA[Processo de duas vias: mobilidade de estudantes e/ou docentes]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[Atividades previstas/implantadas:]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Cooperação]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Intercâmbio ]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Programas (ações de ensino, pesquisa, extensão)]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="9"/>
      </layout>
    </object>
    <object id="15" type="image" x="221424.62444417676" y="51257.88728246869" r="0" s="208.7906548635887">
      <source w="260" h="260">1204342793<url>1204342793.swf</url></source>
      <sourceUrl>gears1a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342793</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/4/9faf9b8f87d8b4cf3439eabb662207985ad42.swf</url></resource></object>
    <object id="18" type="text" x="291981.05283918604" y="33663.04289269011" r="7.147422829849469" s="105.03313468677725" class="body">
      <height>204.12</height>
      <width>601.5290208756312</width>
      <p>
        <text><![CDATA[O avaliador busca analisar:]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Planejamento – coerência entre o PDI e as ações]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Ações e resultados da execução dos acordos/convênios]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Ações de mobilidade acadêmica ]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Bolsas e incentivos institucionais]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Produção científica ]]></text>
      </p>
    </object>
    <object id="22" type="image" x="327307.70547292597" y="94942.67560317018" r="0" s="279.14496779863003">
      <source w="260" h="260">1204342793<url>1204342793.swf</url></source>
      <sourceUrl>gears1a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342793</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/4/9faf9b8f87d8b4cf3439eabb662207985ad42.swf</url></resource></object>
    <object id="24" type="button" x="414167.84338840505" y="62377.01383484729" r="7.147422829849465" s="143.58556073136845" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="30" type="image" x="378159.7120655603" y="53671.457639714776" r="7.147422829849465" s="2.206526812774776">
      <source w="881" h="268">3659635385<url>3659635385.png</url></source>
      <sourceUrl>T3.png</sourceUrl>
    <resource><id>3659635385</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/a/d/3f831fac64f9d76f73bc237ad93e3a7fb81e6.png</url></resource></object>
    <object id="33" type="image" x="418582.422249444" y="72848.06751621448" r="7.147422829849466" s="2.509310066702422">
      <source w="832" h="318">3659650832<url>3659650832.png</url></source>
      <sourceUrl>T5.png</sourceUrl>
    <resource><id>3659650832</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/b/9/8a8f06298738fdbc8aa4bf41cc3f5a9d869d4.png</url></resource></object>
    <object id="27" type="text" x="418642.552722012" y="31122.53042668924" r="7.147422829849475" s="190.0500700322014" class="strong">
      <height>63.984375</height>
      <width>494.657426366354</width>
      <p align="center">
        <text weight="bold"><![CDATA[Percepção dos Estudantes]]></text>
      </p>
      <p align="center">
        <text weight="bold"><![CDATA[ENADE 2013]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="24"/>
      </layout>
    </object>
    <object id="28" type="text" x="416730.6538466185" y="46173.43803452912" r="7.147422829849478" s="119.4287926274042" class="body">
      <height>58.32</height>
      <width>668.5239592195998</width>
      <p align="justify">
        <text><![CDATA[Os estudantes responderam três perguntas relacionadas ao processo de internacionalização da educação superior:]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="24"/>
      </layout>
    </object>
    <object id="29" type="text" x="392348.8333007197" y="61187.76671072328" r="7.147422829849467" s="65.9338777570458" class="body">
      <height>320.76000000000005</height>
      <width>601.5290208756312</width>
      <p>
        <text><![CDATA[13.Durante o curso de graduação, você participou de programas e ou atividades curriculares no exterior?  ]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[A (    ) Não participei.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[B (    ) Sim, Programa Ciência sem Fronteiras.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[C (    ) Sim, programa de intercâmbio financiado pelo Governo Federal (Marca; Brafitec; PLI; outro)]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[D (    ) Sim, programa de intercâmbio financiado pelo Governo Estadual.   ]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[E (    ) Sim, programa de intercâmbio da minha instituição.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[F (    ) Sim, outro intercâmbio não institucional.]]></text>
      </p>
    </object>
    <object id="31" type="text" x="435799.7808947675" y="67364.5024761876" r="7.147422829849473" s="73.23084016575018" class="body">
      <height>291.6</height>
      <width>519.5512901738865</width>
      <p>
        <text><![CDATA[23. Você teve oportunidade de aprendizado de idioma estrangeiro na Instituição?]]></text>
      </p>
      <p>
        <text><![CDATA[A (    ) Sim, somente na modalidade presencial.]]></text>
      </p>
      <p>
        <text><![CDATA[B (    ) Sim, somente na modalidade semi‐presencial.]]></text>
      </p>
      <p>
        <text><![CDATA[C (    ) Sim, parte na modalidade presencial e parte na modalidade semi‐presencial.]]></text>
      </p>
      <p>
        <text><![CDATA[D (    ) Sim, na modalidade a distância.]]></text>
      </p>
      <p>
        <text><![CDATA[E (    ) Não.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
    </object>
    <object id="34" type="image" x="387940.9356032993" y="93342.53691649767" r="7.147422829849465" s="2.989000741868623">
      <source w="802" h="295">3659652671<url>3659652671.png</url></source>
      <sourceUrl>T4.png</sourceUrl>
    <resource><id>3659652671</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/b/c/7727a6fbf6beb98da91952e09403e94a76bc3.png</url></resource></object>
    <object id="32" type="text" x="408806.2095844189" y="89392.29892695654" r="7.147422829849465" s="73.23084016575018" class="body">
      <height>262.44</height>
      <width>591.7431173438941</width>
      <p>
        <text><![CDATA[52. Foram oferecidas oportunidades para os estudantes realizarem intercâmbios e/ou estágios fora do país.]]></text>
      </p>
      <p>
        <text><![CDATA[(     )1 (discordância total)]]></text>
      </p>
      <p>
        <text><![CDATA[(     )2]]></text>
      </p>
      <p>
        <text><![CDATA[(     )3]]></text>
      </p>
      <p>
        <text><![CDATA[(     )4]]></text>
      </p>
      <p>
        <text><![CDATA[(     )5]]></text>
      </p>
      <p>
        <text><![CDATA[(     )6 (concordância total)]]></text>
      </p>
      <p>
        <text><![CDATA[(     )7 Não sei responder/Não se aplica]]></text>
      </p>
    </object>
    <object id="35" type="text" x="406920.45115304814" y="113239.04217290955" r="0" s="17.56933892457901" class="body">
      <height>349.92</height>
      <width>673.981291079403</width>
      <p>
        <text color="3355443"><![CDATA[Lembrando que em 2013 foram avaliados os seguintes cursos]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text color="3355443"><![CDATA[Bacharelado]]></text>
      </p>
      <p>
        <text color="3355443"><![CDATA[a) Agronomia; b) Biomedicina; c) Educação Física; d) Enfermagem; e) Farmácia; f) Fisioterapia; g) Fonoaudiologia; h) Medicina; i) Medicina Veterinária; j) Nutrição; k) Odontologia; l) Serviço Social; e m) Zootecnia]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text color="3355443"><![CDATA[Tecnólogo]]></text>
      </p>
      <p>
        <text color="3355443"><![CDATA[a) Agronegócio; b) Gestão Hospitalar; c) Gestão Ambiental; e d) Radiologia]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
    </object>
    <object id="38" type="button" x="327297.68372749793" y="98814.40992019189" r="0" s="56.57735981344619" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="36" type="text" x="327301.0243093073" y="88811.0376921319" r="0" s="83.20263909399034" class="strong">
      <height>63.984375</height>
      <width>440.8484219458302</width>
      <p align="center">
        <text><![CDATA[NÚMEROS DA INTERNACIONALIZAÇÃO  AVALIAÇÕES]]></text>
      </p>
    </object>
    <object id="45" type="button" x="221426.4" y="51258.05" r="0" s="57.97666097233075" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="46" type="text" x="221130.05" y="37273.9" r="0" s="64" class="strong">
      <height>31.9921875</height>
      <width>-207.1171875</width>
      <p>
        <text weight="bold"><![CDATA[CONSIDERAÇÕES]]></text>
      </p>
    </object>
    <object id="47" type="text" x="221341.75" y="50990.78486431706" r="0" s="40.23919345974538" class="strong">
      <height>383.90625</height>
      <width>737.9508208452859</width>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[A internacionalização na avaliação institucional é um processo em construção;]]></text>
      </p>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[Deve respeitar a identidade/missão de cada IES. ]]></text>
      </p>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[Entretanto, nas análises realizadas ...]]></text>
      </p>
      <p align="justify" listType="bullet" indent="2">
        <text><![CDATA[parece haver uma concentração de ideias padronizadas, no PDI e FE;]]></text>
      </p>
      <p align="justify" listType="bullet" indent="2">
        <text><![CDATA[incoerência do uso do NSA, verificado pelo avaliador;]]></text>
      </p>
      <p align="justify" listType="bullet" indent="2">
        <text><![CDATA[pouca relação entre o projeto institucional e o processo de internacionalização.]]></text>
      </p>
      <p align="justify" listType="bullet" indent="1">
        <text><![CDATA[Dos 232 processos analisados]]></text>
      </p>
      <p align="justify" listType="bullet" indent="2">
        <text><![CDATA[61,6% - NSA para o indicador de internacionalização ]]></text>
      </p>
      <p listType="bullet" indent="2">
        <text><![CDATA[Destes, cerca de 40% caracterizam-se como texto padrão]]></text>
      </p>
    </object>
    <object id="48" type="button" x="128034.5" y="114625.35" r="0" s="66.85685277717681" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="49" type="text" x="128010.05" y="114494.8" r="0" s="68.15121044511935" class="strong">
      <height>31.9921875</height>
      <width>-518.109375</width>
      <p>
        <text weight="bold"><![CDATA[OUTRAS AÇÕES DE INTERNACIONALIZAÇÃO]]></text>
      </p>
    </object>
    <object id="51" type="text" x="41087.3" y="-49573.1" r="0" s="128" class="strong">
      <height>31.9921875</height>
      <width>-233.34375</width>
      <p>
        <text weight="bold"><![CDATA[SISTEMA ARCU-SUL]]></text>
      </p>
    </object>
    <object id="52" type="image" x="41094.35" y="-29605.75" r="0" s="53.82316194806135">
      <source w="935" h="488">3659687666<url>3659687666.png</url></source>
      <sourceUrl>arcu.png</sourceUrl>
    <resource><id>3659687666</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/1/0/51646b20e0754c58d16a257941927e7d4cb36.png</url></resource></object>
    <object id="53" type="button" x="-143908.35" y="152889.5" r="0" s="96.09312792700332" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="54" type="text" x="-142847.6" y="134457.95" r="0" s="116.36363636363636" class="strong">
      <height>63.984375</height>
      <width>443.12492598539126</width>
      <p>
        <text weight="bold"><![CDATA[AVALIAÇÕES DE ACREDITAÇÃO POR ORGANIZAÇÃO ACADÊMICA E CURSO]]></text>
      </p>
    </object>
    <object id="56" type="button" x="-251992.75" y="-29585.8" r="0" s="72.45430377122322" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="57" type="text" x="-252435.75" y="-49295.05" r="0" s="85.18400000000003" class="strong">
      <height>31.9921875</height>
      <width>-428.15625</width>
      <p>
        <text weight="bold"><![CDATA[AÇÕES PREVISTAS/REALIZADAS 2015]]></text>
      </p>
    </object>
    <object id="58" type="text" x="-252354.6" y="-29768.15" r="0" s="73.8939512640859" class="strong">
      <height>287.9296875</height>
      <width>673.1091036773811</width>
      <p listType="bullet" indent="1">
        <text><![CDATA[Continuação Avaliações Medicina e Odontologia: 14 visitas;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Secretaria da RANA no Brasil por 2 anos;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Revisão dos instrumentos de critérios das 7 áreas já definidas;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Elaboração do Guia do Observador  - parâmentos para Avaliação Nacional e Avaliação do Sistema Arcu Sul;]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Organização das comissões consultivas das 3 novas áreas: Economia, Farmácia e Geologia.]]></text>
      </p>
      <p listType="bullet" indent="1">
        <text><![CDATA[Banco Internacional de Pares Evaluadores - BIPE]]></text>
      </p>
    </object>
    <object id="62" type="image" x="-384161.1" y="110915.85" r="0" s="60.24212922467222">
      <source w="1012" h="559">3659698469<url>3659698469.png</url></source>
      <sourceUrl>arcu3.png</sourceUrl>
    <resource><id>3659698469</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/e/1/78a5f6b29a82fcf806dacb164ae1265f9cdfd.png</url></resource></object>
    <object id="59" type="image" x="-383602.3" y="108275.85" r="0" s="333.04546606928454">
      <source w="260" h="260">1204342793<url>1204342793.swf</url></source>
      <sourceUrl>gears1a.swf</sourceUrl>
      <extra>
        <fixed_avm1_pos>1</fixed_avm1_pos>
      </extra>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>clockwork-new</parentTemplate>
      </meta>
    <resource><id>1204342793</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/7/4/9faf9b8f87d8b4cf3439eabb662207985ad42.swf</url></resource></object>
    <object id="60" type="button" x="-383602.3" y="108275.8" r="0" s="79.1999646717571" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="61" type="text" x="-383454.6" y="88762.05" r="0" s="103.07264000000004" class="strong">
      <height>31.9921875</height>
      <width>-354.10546875</width>
      <p>
        <text weight="bold"><![CDATA[Perspectivas - Sistema Arcu-Sul]]></text>
      </p>
    </object>
    <object id="63" type="text" x="2422.85" y="226660.8" r="0" s="520.2510901976651" class="strong">
      <height>63.984375</height>
      <width>-470.1328125</width>
      <p align="center">
        <text weight="bold"><![CDATA[Claudia Griboski]]></text>
        <text><![CDATA[ ]]></text>
      </p>
      <p align="center">
        <text><![CDATA[Diretora de Avaliação da Educação Superior]]></text>
      </p>
    </object>
    <object id="0_152903412" type="image" x="327297.8" y="101867.59999999999" r="0" s="36.56586787583351">
      <source w="863" h="464">3659826803<url>3659826803.png</url></source>
      <sourceUrl>institucionais.png</sourceUrl>
    <resource><id>3659826803</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/b/3/b31aa8399762e86801c802d94c062c8ce4fb8.png</url></resource></object>
    <object id="1_152903412" type="image" x="314001.35" y="109240.2" r="0" s="0.05029847203816446">
      <source w="749" h="402">3659827229<url>3659827229.png</url></source>
      <sourceUrl>ato.png</sourceUrl>
    <resource><id>3659827229</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/0/e/c7e4fae0c04bf6c474e2a87ab2390c7b4767f.png</url></resource></object>
    <object id="2_152903412" type="image" x="340221.25" y="109203.1" r="0" s="0.18443950001521223">
      <source w="832" h="473">3659829977<url>3659829977.png</url></source>
      <sourceUrl>organiza%C3%A7%C3%A3o.png</sourceUrl>
    <resource><id>3659829977</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/b/3/a35f8a8ede4990d5aaccb4363b7a64a04adde.png</url></resource></object>
    <object id="3_152903412" type="image" x="327299.85000000003" y="97087.2" r="0" s="0.27354988840860855">
      <source w="932" h="381">3659830748<url>3659830748.png</url></source>
      <sourceUrl>regi%C3%A3o.png</sourceUrl>
    <resource><id>3659830748</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/f/e/0ddc484f12a6e074c02eef8e9747429d201fb.png</url></resource></object>
  </zui-table>
  <background>
    <layer depth="7.209170384758678" fadescale="0.3051668753246765">
      <object id="background949674599" type="image" x="35724.34668296165" y="412.37357060717744" r="0" s="316.89831378576747">
        <source w="2253" h="1150">949674599<url>949674599.png</url></source>
        <sourceUrl>gears4b.png</sourceUrl>
      <resource><id>949674599</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/f/e/cf68bf4edc6ba9eb8e54e0dcaf65fe2815277.png</url></resource></object>
    </layer>
  </background>
  <path>
    <s>
      <eagle o="0"/>
    </s>
    <s>
      <eagle o="1"/>
    </s>
    <s>
      <eagle o="25_4"/>
    </s>
    <s>
      <eagle o="8"/>
    </s>
    <s>
      <eagle o="12"/>
    </s>
    <s>
      <eagle o="14"/>
    </s>
    <s>
      <eagle o="17"/>
    </s>
    <s>
      <eagle o="19"/>
    </s>
    <s>
      <eagle o="2"/>
    </s>
    <s>
      <eagle o="23"/>
    </s>
    <s>
      <eagle o="26"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
    <s>
      <eagle o="7"/>
    </s>
    <s>
      <eagle o="9"/>
    </s>
    <s>
      <eagle o="13"/>
    </s>
    <s>
      <eagle o="18"/>
    </s>
    <s>
      <eagle o="24"/>
    </s>
    <s>
      <eagle o="29"/>
    </s>
    <s>
      <eagle o="30"/>
    </s>
    <s>
      <eagle o="31"/>
    </s>
    <s>
      <eagle o="33"/>
    </s>
    <s>
      <eagle o="32"/>
    </s>
    <s>
      <eagle o="34"/>
    </s>
    <s>
      <eagle o="35"/>
    </s>
    <s>
      <eagle o="38"/>
    </s>
    <s>
      <eagle o="0_152903412"/>
    </s>
    <s>
      <eagle o="1_152903412"/>
    </s>
    <s>
      <eagle o="2_152903412"/>
    </s>
    <s>
      <eagle o="3_152903412"/>
    </s>
    <s>
      <eagle o="45"/>
    </s>
    <s>
      <eagle o="47"/>
    </s>
    <s>
      <eagle o="48"/>
    </s>
    <s>
      <eagle o="50"/>
    </s>
    <s>
      <eagle o="52"/>
    </s>
    <s>
      <eagle o="41"/>
    </s>
    <s>
      <eagle o="55"/>
    </s>
    <s>
      <eagle o="56"/>
    </s>
    <s>
      <eagle o="58"/>
    </s>
    <s>
      <eagle o="60"/>
    </s>
    <s>
      <eagle o="62"/>
    </s>
    <s>
      <eagle o="0"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Cabin-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Cabin;
}

@font-face
{
	src: url('PlayfairDisplay-Bold.keg');
	fontFamily: head;
	font-class: head;
	font-style: normal;
	font-weight: bold;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('PlayfairDisplay-Regular.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: normal;
	font-weight: normal;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('Cabin-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Cabin;
}

@font-face
{
	src: url('Cabin-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Cabin;
}

@font-face
{
	src: url('Cabin-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: Cabin;
}

@font-face
{
	src: url('PlayfairDisplay-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: PlayfairDisplay;
}

@font-face
{
	src: url('PlayfairDisplay-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: PlayfairDisplay;
}

.line1
{
	borderAlpha: 0;
	borderColor: #fff;
	color: #fff;
	gradEndAlpha: .7;
	gradEndColor: #fff;
	gradStartAlpha: .7;
	gradStartColor: #fff;
}

.line2
{
	borderColor: #bbb6af;
	color: #bbb6af;
	gradEndAlpha: 1;
	gradEndColor: #bbb6af;
	gradStartColor: #bbb6af;
}

.line3
{
	borderColor: #455fa7;
	color: #455fa7;
	gradEndAlpha: 1;
	gradEndColor: #455fa7;
	gradStartColor: #455fa7;
}

.line4
{
	borderAlpha: 0;
	borderColor: #6992d0;
	color: #6992d0;
	gradEndAlpha: 1;
	gradEndColor: #6992d0;
	gradStartColor: #6992d0;
}

.line5
{
	borderAlpha: 0;
	borderColor: #eb6f6f;
	color: #eb6f6f;
	gradEndAlpha: 1;
	gradEndColor: #eb6f6f;
	gradStartAlpha: 1;
	gradStartColor: #eb6f6f;
}

.poly1
{
	borderColor: #737373;
	borderThickness: 9;
	color: #e6e6e6;
	gradEndColor: #737373;
	gradStartColor: #737373;
}

.poly2
{
	borderColor: #bbb6af;
	borderThickness: 0;
	color: #e6e6e6;
	gradEndColor: #bbb6af;
	gradStartColor: #bbb6af;
}

.poly3
{
	borderAlpha: 0;
	borderColor: #455fa7;
	borderThickness: 9;
	color: #e6e6e6;
	gradEndColor: #455fa7;
	gradStartColor: #455fa7;
}

.poly4
{
	borderColor: #6992d0;
	borderThickness: 0;
	color: #e6e6e6;
	gradEndColor: #6992d0;
	gradStartColor: #6992d0;
}

.poly5
{
	borderColor: #eb6f6f;
	borderThickness: 3;
	color: #e6e6e6;
	gradEndColor: #eb6f6f;
	gradStartColor: #eb6f6f;
}

Background
{
	gradEnd: #e6e6e6;
	gradStart: #e6e6e6;
}

Grid
{
	color: #ababab;
}

ZArrow
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 1;
	gradEndAlpha: 0;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	thickness: 10;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #fff;
}

ZFrame.bracket
{
	borderAlpha: 0;
	borderColor: #000;
	borderThickness: 0;
	gradEndAlpha: 0.4;
	gradEndColor: #000;
	gradStartAlpha: 0.4;
	gradStartColor: #000;
	padding: 1.03;
	thickness: 8;
}

ZFrame.circle
{
	borderAlpha: 0;
	borderColor: #000;
	borderThickness: 0;
	gradEndAlpha: 0.4;
	gradEndColor: #000;
	gradStartAlpha: 0.3;
	gradStartColor: #000;
	padding: 1.03;
	thickness: 20;
}

ZFrame.roundrect
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 0;
	gradEndAlpha: 0.2;
	gradEndColor: #000;
	gradStartAlpha: 0.2;
	gradStartColor: #000;
	padding: 1.03;
	radius: 1;
	thickness: 3;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #ccc;
	background-padding: 10;
}

ZLabel.head
{
	color: #ab321f;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 1;
	background-color: #fff;
	background-padding: 6;
}

ZLabel.strong
{
	color: #ab321f;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.8;
	background-color: #fff;
	background-padding: 8;
}

ZLine
{
	color: #fff;
}

ZMarker
{
	alpha: 0.6;
	color: #eb6f6f;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>418d538</hash>
<sync><oid>bnn61ez0qzy9</oid><title>internacionalizacao-da-educacao-sob-a-otica-da-avaliacao-da</title><hash>418d538</hash></sync><config>YAIMdE++BVzovH6kqVYC3LYo/Llflk3ZeNgzmOx+jh25Ky/wJGkYS8HtrsJ3Y7vDnWvxQh74/1xjkFS81oXpgesLXHB4QOlE0UGRdHWcMGb4sesBvuoeVzvheJS1Mxo9J7kgl5MAb6jt32KzjOjMnfDMFHzsLhUdDLobBnMK845aC3SiNxumx7rkNPZ3tk1gX18RAoDdIKc0DZkqUXSAHqlfRuPKUJulluaFlY1xZ2v29zdAnwuBaRWyAg5BrNvrR6DiZWH0CwnuninaueL9wFQWupC62lJM6+e+GR5QUm6EtrVdAwrnDyan1psaCxFui287ZwgCS18h1vKAXJgGkg==</config></zuiprezi>